@charset "utf-8";
/* CSS Document */

#popup { position: absolute; left: 34%; top: 30%; z-index: 9999; }

#popup_content { position: absolute; }

#popup_close { position: absolute; top: -10px; right: 20px; }

#geral{
	position:absolute;
	/*background:url(../imagens/index_r31_c1.jpg);  /*Imagem correspondente ao contorno no site (borda)*/
	
	background-repeat:repeat-y;
	width:777px;
	float:left;
	left:50%;
	margin-left:-386px;
	
	
    border-width:3px;
    border-style:none solid;
    border-color:rgb(200,200,200);

}

#geral_1{
	white-space: 777px;
	height:30px;
	/*background-image:url(../imagens/padrao_gov.jpg);
	background-repeat:no-repeat;*/
	
}

#topo1{
	width:777px;
	height:100px;
	margin-top:2px;
	background-image:url(../imagens/simbolo_cbpm.jpg);
	background-repeat:no-repeat;
}

.webmail{
	width:65px;
	height:35px;
	float:right;
	margin-right:30px;
}

.mapasite{
	width:75px;
	height:35px;
	float:right;
	margin-right:30px;
}

.simbolo_brasao_estado{
	width:250px;
	height:70px;
	float:right;
	/*margin-right:35px;*/
	background-image:url(../imagens/Marca_da_SDE_2015.jpg);
	/*background-image:url(../imagens/Brasao_Estado_Secretaria.jpg);*/
	background-repeat:no-repeat;
}

.img_brasil{
	width:25px;
	height:35px;
	float:right;
}

.img_usa{
	width:25px;
	height:35px;
	float:right;
	margin-right:30px;
}

.idiomas_txt{
	background-image:url(../imagens/idiomas.jpg);
	width:40px;
	height:35px;
	float:right;
}

#topo2{
	width:772px;
	float:left;
	height:145px.
}

#principal{
	width:777px;
	float:left;
	clear:both;

}

#menu{
	width:250px;
	float:left;
}
#conteudo{
	width:500px;
	background-image:url(../imagens/bg_degrade.jpg) ;
	background-repeat:repeat-x;
	float: left;
	padding-right:10px;
	margin-top:5px;	
}

#conteudo_1{
	margin-top:5px;
	width:220px;
	float:left;
}
#coluna_1{
	width:265px;
	float:left;
	margin-top:5px;
	margin-left:5px;
}
#coluna_2{
	margin-top:5px;	
	width:215px;
	float:right;
	padding-right:10px;

}
.conteudo_1a{
	background: url(../imagens/bg_mesno.jpg) repeat-x;
	width:300px;
	float:left;
	margin-top:5px;
}	
.conteudo_1b{
	margin-top:1px;
	width:300px;
	background:url(../imagens/bg_mesno.jpg) repeat-x;
	float:right;
	height:206px;
}
.img_1{
	margin-top:10px;
	float:left
}

.img_cbpm{
	margin-top:60px;
	float:left;
	margin-left:25px;
}

.img1{
	margin-top:10px;
	float:left;
	margin-left:5px;
}

.img2{
	margin-top:10px;
	float:right;
}
	
.img_2{
	margin-top:10px;
	float:left;
	margin-left:20px;

}	
.texto{
	width:480px;
	float:left;
	padding-left:15px;
	padding-right:15px;

	

}
.subconteudo{
	float:left;
	width:280px;
	padding-left:5px;
}		

#rodape{
	width:787px;
	height:40px;
	float:left;
	background-image:url(../imagens/rodape.jpg);
	background-repeat:no-repeat;
}

.vejamais{
	float:right;
	width:100px;
}

.img_pequena_dir{
	width: 200px;
	float:right;
}

.img_pequena_esq{
	width: 200px;
	float:left;
}

#meio_ambiente{
	width: 475px;
	float:left;
	clear:both;
}

#geralenquete{
	float:left;
}
